<!--
    Exercise:
In the input field below, add placeholder that says "Your name here".

<form action="/action_page.php">
<input type="text" _____________>
</form>
-->

<form action="/action_page.php">
    <input type="text" placeholder="Your name here">
</form>